Bug 3722 - wrong file permissions
: wrong file permissions
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/cups)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-02-20 13:53 by
Modified: 2005-07-13 15:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-02-20 13:53:42
Неправильные права файлов в каталоге /usr/share/cups/model - 755. Должны быть
644.
------- Comment #1 From 2004-03-23 16:40:39 -------
В 1.1.20-alt4 это уже исправлено 
 
------- Comment #2 From 2004-03-24 11:46:24 -------
fixed